Bug 243052 - firefox freezes when viewing web pages
firefox freezes when viewing web pages
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
7
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Gecko Maintainer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-06 22:59 EDT by Maxwell Bottiger
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-07 13:03:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxwell Bottiger 2007-06-06 22:59:09 EDT
Description of problem:
Firefox freezes when loading various web pages.  Other times it simply 
crashes.  Good examples are newegg.com and bugzilla.redhat.com

Version-Release number of selected component (if applicable):
firefox-2.0.0.4-2.fc7

How reproducible:
Every time

Steps to Reproduce:
1. Just start viewing web pages
2.
3.
  
Actual results:
Either the application freezes, or exits.  There doesn't seem to be much of 
any pattern except that it happens while loading pages

Expected results:
Web pages

Additional info:
I haven't had this problem with any of the releases for FC6.  Also, this 
wasn't a problem with either test3 or test4 for FC7.  There are no core files 
generated and no error messages printed to the console.  I'm happy to help 
debug, but I don't know how to get some output.
Comment 1 Matěj Cepl 2007-06-07 13:03:58 EDT
I have no idea how to reproduce this bug -- obviously I am using
firefox-2.0.0.4-2.fc7 everyday to go through our bugs, and I don't see anything
special. So unless you are able to provide some more information about your
configuration, anything which would made me to reproduce this bug here, I cannot
help you. I am sorry.

Note You need to log in before you can comment on or make changes to this bug.